ServerName=FB_demo

File=/npac/home/webflow/WEBFLOW/JIGSAW/Jigsaw/WWW/IOR/FB.txt

URL=none

PARENT=none

WEBFLOW_IDL=/npac/home/webflow/WEBFLOW/BeanContext_2.2.2

Modules:===============================

FBServer FB.idl WebFlow.FB.FBServerImpl
RemoteFile     ../remotefile/remotefile.idl  WebFlow.RemoteFile.RemoteFileImp
MoveFile       ../remotefile/movefile.idl    WebFlow.RemoteFile.MoveFileImp
